<?php
/** @var \Ims\ShopHelper\Models\OrderHelper $formModel */
?>
<div id="payment_data_json_field"></div>
<script>
    $("#payment_data_json_field").jJsonViewer(<?= json_encode($formModel->payment_data) ?>);
</script>
